Loading...
Searching...
No Matches
Dune::UMFPackImpl Namespace Reference
Iterative Solvers Template Library (ISTL)

## Classes

struct | isValidBlock

struct

isValidBlock< OpTraits, std::enable_if_t< std::is_same_v< Impl::UMFPackDomainType< typename OpTraits::matrix_type >, typename OpTraits::domain_type > &&std::is_same_v< Impl::UMFPackRangeType< typename OpTraits::matrix_type >, typename OpTraits::range_type > &&std::is_same_v< typename FieldTraits< typename OpTraits::domain_type::field_type >::real_type, double > &&std::is_same_v< typename FieldTraits< typename OpTraits::range_type::field_type >::real_type, double > > >